CVE-2009-4318

Metadata

CVE-2009-4318
4.3
packetstormsecurity.org, exploit-db.com, vupen.com
2009-12-14
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in index.php in Real Estate Manager 1.0.1 allows remote attackers to inject arbitrary web script or HTML via the lang parameter. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities